cmake_minimum_required(VERSION 3.16)
add_subdirectory(.. ${CMAKE_CURRENT_BINARY_DIR}/animia)
project(test LANGUAGES CXX)
add_executable(test main.cpp)

target_include_directories(test PUBLIC ../include)